Bug 208321 - Typo in firstboot / SELinux / Modify SELinux Policy / Memory Protection
Typo in firstboot / SELinux / Modify SELinux Policy / Memory Protection
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 16:44 EDT by David Aquilina
Modified: 2014-06-23 20:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 13:58:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Aquilina 2006-09-27 16:44:25 EDT
Description of problem:
"necessary" is misspelled in "Allow unconfined executables to make their stack
executable. This should never, ever be neessary".
Comment 1 Chris Lumens 2006-10-02 13:58:31 EDT
Too late for FC6, but I've committed the fix and the translations will gradually
pick this up for the next release.

Note You need to log in before you can comment on or make changes to this bug.